@charset "utf-8";



* {margin:0; padding:0px; }
html {overflow-y:scroll; overflow-x:hidden;}
html, body {width:100%; height:100%; margin:0; padding:0; font-size:12px; background:#FFFFFF;  }
body  {color:#000;position:relative; font-family:"돋움",'Dotum',Helvetica,AppleGothic,Sans-serif;   }

/*
body  {color:#000;position:relative; font-family:"나눔고딕",'NanumGothic',Helvetica,AppleGothic,Sans-serif; overflow-y:auto; overflow-x:hidden; }
*/

/* 스킵네비 */
#skipnav{position:absolute; width:100%; z-index:9999;}
#skipnav a{position:absolute; display:block; width:100%; left:0; text-align:center; top:-10000px; z-index:500; font-size:1.3em}
#skipnav a:hover, #skipnav a:focus, #skipnav a:active{position: absolute; top: 0; padding: 15px 0; font-weight:bold; color:#fff; background:#b91801; opacity:.8; z-index:500}

.fclear:after { clear:both; display:block; content:"."; height:0; visibility:hidden;  }
* html .fclear { height:1px; }
.fclear { display:block; min-height:1px; }

pre{table-layout:fixed;border-collapse : collapse;} 

br {letter-spacing:0;}
em{ font-weight:bold;}

div, p, h1, h2, h3, h4, h5, h6, legend, ol, ul, li, dl, dt, dd{
	
	margin:0;
	padding:0;
	
}

table, thead, tbody,  th, td {	
	color:#000;
	padding:0;
	border:none;
	}

form, fieldset, legend{ border:none; margin:0; padding:0;}

hr{display:none; }
img{border:0px; vertical-align:top;}
dl, dt, dd, ol, ul, li{list-style-type:none ;}
blockquote, q {quotes: none;}
caption{visibility : hidden; font-size:0px; width:0px; height:0px; overflow:hidden; line-height:0px; }
input {vertical-align:middle;line-height:16px;}
textarea,select {vertical-align:middle;}

a { color:#444; text-decoration:none; }
a:hover { text-decoration:underline; }

legend {visibility : hidden; font-size:0px; width:0px; height:0px; overflow:hidden;  line-height:0px; } 


noscript{clear:both; }


.txt_color_blue { color:#ff0000;}

.sub_contitle{ margin-bottom:20px;}

.fclear {display: block; min-height: 1px;}

.txt_align_left { text-align:left !important;}
.txt_color_blue { color:#ff0000;}

.algn_left {text-align:left; }
.algn_center {text-align:center; }
.algn_right {text-align:right; }

/* 가로폭 */

.w5{width:5% !important;}
.w6{width:6% !important;}
.w7{width:7% !important;}
.w8{width:8% !important;}
.w9{width:9% !important;}
.w10{width:10% !important;}
.w11{width:11% !important;}
.w12{width:12% !important;}
.w13{width:13% !important;}
.w14{width:14% !important;}
.w15{width:15% !important;}
.w16{width:16% !important;}
.w17{width:17% !important;}
.w18{width:18% !important;}
.w19{width:19% !important;}
.w20{width:20% !important;}
.w25{width:25% !important;}
.w30{width:30% !important;}
.w33{width:33% !important;}
.w35{width:35% !important;}
.w40{width:40% !important;}
.w50{width:50% !important;}
.w60{width:60% !important;}
.w65{width:65% !important;}
.w70{width:70% !important;}
.w75{width:75% !important;}
.w80{width:80% !important;}
.w85{width:85% !important;}
.w90{width:90% !important;}
.w95{width:95% !important;}
.w100{width:100% !important;}
.wx30{width:30px !important;}
.wx50{width:50px !important;}
.wx70{width:70px !important;}
.wx100{width:100px !important;}
.wx150{width:150px !important;}
.wx232{width:232px !important;}
.wx280{width:280px !important;}

.pdL10 { padding-left:10px; }
.mgT20 { margin-top:20px; }
.mgT40 { margin-top:40px; }
.nomgT { margin-top:0 !important; }
.mgB0 { margin-bottom:0 !important; }
.display_block { display:block; }
.mgl50 { margin-left:50px; }
.mgl108 { margin-left:108px; }
.nobd_rt { border-right:none !important;}
.nobd_btm { border-bottom:none !important;}
.nobd_top { border-top:none !important;}
.no_bg { background:none !important; }
.txt_red { color:#bb1b04; }
.bd_btm { border-bottom:1px solid #d6d6d6 !important;}